/*- Marinelli styles - Drupal6x - 16/04/09 @ author:signalkuppe: www.signalkuppe.com */

/* ########## Links ########## */
/* ########## In the css you will find everything about template's links (link colors, hover properties ecc...) ######### */


a {
  color: #005a8c;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}
	

ul.primary li a {
  border-radius:5px 5px 0 0;
}

#footer a{
	color:#0CF;
	}
	
#primary .node .content a{
text-decoration:underline;
	}
	
#primary .node .content h2.nodeTitle a{
text-decoration:none;
	}
	
/* tables */

th a,
#primary .node .content th a{
	color:white;
	text-decoration:none;
	}
	
#primary .node .content th a:hover{
	background:none;
	text-decoration:none;
	}
	
/*books forum and fieldsets*/
#primary .node .content .book-navigation a,
#primary .node .content .forum a,
#primary .singlepage form legend a{
text-decoration:none;
	}
	
#primary .node .content .book-navigation a:hover{
color: #005a8c;
background:none;
text-decoration:underline;
	}

/*hover state (links in content, block, and front page titles)*/
#primary .node .content a:hover,
.defaultblock a:hover,
#primary h2.nodeTitle a:hover,
#primary .linksteaser a:hover,
#primary #comments a:hover,
#primary .taxonomy a:hover,
#primary .links a:hover,
#primary .path a:hover,
#primary .metanode a:hover,
#primary .admin a:hover,
#primary dl dt a:hover,
#first-time a:hover{
/*  color:#ff9900;*/
text-decoration:underline;
	}

#submenu ul li {
    /*background-color: #138CCE;*/
  display: block;
  float: left;
  line-height: 35px;
  font-size: 1.3em;
  margin: 0 3px;
  padding:0;
}

#submenu ul li:hover {
  background: #ff9900;
  border-radius:10px 10px 0 0;
}

#submenu ul li.active {
  color:black;
}

#submenu .active-trail {
  background:#ff9900;
  color:black;
  border-radius:10px 10px 0 0;
}

#submenu .active-trail a {
  color:black;
}

#submenu ul li a {
	color:white;
  padding: 12px 12px;
	}
	
#submenu ul li a:hover {
	text-decoration:none;
	}
		
#submenu ul li a.active{
  color:black;
	}
	
#primary .tabs .secondary li a{  /* tabs secondary */
   margin: 12px 12px 12px 0px;
	}

#header h1 a, #header p a{color: #000;}

#header h1 a:hover, #header p.sitetitle a:hover{text-decoration:underline;}

#utilities #plinks ul li a { /*primary links*/
	color: white;
	background: #156aa3;   /*054b81;*/ /*#156aa3;*/
	padding:7px 10px 7px 10px;
	display:block;
  border-radius:5px 5px 0 0;
}

#utilities #plinks ul li a:hover {
	background: #ff9900; /*#054b81;*/
	color: #000;
	text-decoration: none;
}

#utilities #plinks ul li a.active,
#utilities #plinks ul li a.active:hover {
	color: #000 !important;
	background: #ff9900; /*#054b81;*/
	text-decoration: none;
	}	

#footer a:hover{text-decoration: underline;}


/*forums*/
#primary .help .help a, #primary .help .help a:hover{ color: #990000;font-weight:bold;}	

/* og */

#primary .view-og-ghp-ron ul.links a{
	text-decoration:none;
	}
